.rown
{
	padding-top:30px;
	padding-bottom:30px;
}

.radius {
border-radius: 10px;
}

.button
{
	background-color:#f4911e;
	font-weight:bold;
	margin:0px;
	  text-transform: uppercase;
}
.button:hover
{
	background-color:#E86F17;
}

.purpose-btn {
    padding:10px;
    cursor: pointer;
}
.purpose-btn:hover
{

}
#answers .question {
    display:none;
}
#answers .active {

}
.loader
{
  margin: 50px auto;
  width: 150px;
  display: none;
}
.loader img
{
  width: 100%;
}
.question-img
{
  margin-left: 60px;
}


.absolute-center {
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 3;
  }


p {
color:#58595b;
}
h1 {
color:#58595b;
}
h2 {
color:#58595b;
}
h3 {
color:#58595b;
}
h4
{
	color:#58595b;
	text-align:left;
}
h5
{
	color:#58595b;
	text-align:left;
}

.bggray
{
	background-color:#eeefef;
}

[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea
{
	border:1px solid #58595b;
	border-radius:10px;
	background-color:transparent;
}

.button.disabled, .button[disabled] {
    opacity: 0.55;
    cursor: not-allowed;
}
.shine
{
	  background: url(../img/tickedmmp.png) left no-repeat !important ;
}

.hollow
{
	border:none;
	 background: url(../img/Untickedmmp.png) left no-repeat ;
	 text-transform: initial;

}
#show
{
	    margin-top: 0.5rem;
}

.ans
{
	padding-top:10px;
	padding-bottom:10px;
}



/* VERTICAL CENTERING ---------------------- */
.out-vc {
	display: table;
}
.in-vc {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
}

.in-vc-right {
	display: table-cell;
	text-align: right;
	vertical-align: middle;
}

.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(img/loader.gif) center no-repeat ;
	background-color:transparent;
}

.popup {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  transition: all 0.25s ease-in-out;
  top: 0px;
  left: 0px;
  z-index: 50;
}
.popup.show {
  visibility: visible;
  opacity: 1;
}
.popup .popup-box {
  height: 500px;
  position: relative;
  margin: 100px auto;
}
.popup .popup-box .text {
  overflow-y: scroll;
  height: 100%;
}
.popup img {
  width: 50%;
  margin: 30px auto;
  display: block;
}
.popup form,
.popup .popup-box {
  background-color: #eeefef;
  border-radius: 0px;
  width: calc(100% - 30px);
  max-height: calc(100% - 30px);
  max-width: 585px;
  padding: 15px;
  overflow-y: auto;
  overflow-x: hidden;
}
.popup form input[type='text'],
.popup .popup-box input[type='text'],
.popup form input[type='email'],
.popup .popup-box input[type='email'],
.popup form select,
.popup .popup-box select,
.popup form input[type='tel'],
.popup .popup-box input[type='tel'] {
  height: 45px;
  line-height: 25px;
  background-color: white;
  border: 0px;
  box-sizing: border-box;
  border-radius: 0px;
  width: 100%;
}
.popup form .circle,
.popup .popup-box .circle {
  width: 28px;
  height: 28px;
  text-align: center;
  color: white;
  line-height: 22px;
  position: absolute;
  top: 15px;
  right: 15px;
  border: 3px solid white;
  border-radius: 30px;
  transition: all 0.25s ease-in-out;
  cursor: pointer;
}
.popup form .circle:hover,
.popup .popup-box .circle:hover {
  opacity: 0.5;
}
.popup form .btn,
.popup .popup-box .btn {
  width: 100%;
  font-weight: 300 !important;
}
